<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2008-07-18 10:00:00.00 GD 00h05'01.85" W 51d45'07.28" N</id>
<person>
<lastname>Humanity+</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2008-07-18 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2008-07-18 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2008-07-18 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2008-07-18 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Oxfordshire</county>
<city>Oxford</city>
<longitude>00h05'01.85" W</longitude>
<latitude> 51d45'07.28" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
